Debian Bug report logs - #347193
ITA: sqlobject -- Object Relational Manager for providing an object interface to your database

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Carlos Perello Marin <carlos.perello@canonical.com>

Date: Mon, 9 Jan 2006 10:48:04 UTC

Owned by: Sebastien Delafond <seb@debian.org>

Severity: normal

Fixed in version sqlobject/0.7.0-1

Done: Fabio Tranchitella <kobold@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#347193; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Carlos Perelló Marín <carlos.perello@canonical.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Carlos Perelló Marín <carlos.perello@canonical.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: sqlobject -- Object Relational Manager for providing an object interface to your database
Date: Mon, 09 Jan 2006 11:35:45 +0100
Package: wnpp
Severity: normal

I don't have enough time to maintain this package. Upstream did already 
two releases after my last upload.

This package is not too complex to maintain so if you want to introduce 
yourself with Python package maintainership, this would be a good start.

Cheers.


-- System Information:
Debian Release: testing/unstable
  APT prefers dapper
  APT policy: (500, 'dapper')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.15-10-386
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)



Changed Bug title. Request was from Sebastien Delafond <seb@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug submitter from Carlos Perelló Marín <carlos.perello@canonical.com> to sdelafond@debian.org. Request was from Sebastien Delafond <seb@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Sebastien Delafond <seb@debian.org>. Request was from Sebastien Delafond <seb@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug submitter from sdelafond@debian.org to Carlos Perello Marin <carlos.perello@canonical.com>. Request was from Sebastien Delafond <seb@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Fabio Tranchitella <kobold@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Carlos Perello Marin <carlos.perello@canonical.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #20 received at 347193-close@bugs.debian.org (full text, mbox):

From: Fabio Tranchitella <kobold@debian.org>
To: 347193-close@bugs.debian.org
Subject: Bug#347193: fixed in sqlobject 0.7.0-1
Date: Sun, 19 Feb 2006 07:16:35 -0800
Source: sqlobject
Source-Version: 0.7.0-1

We believe that the bug you reported is fixed in the latest version of
sqlobject, which is due to be installed in the Debian FTP archive:

python-sqlobject_0.7.0-1_all.deb
  to pool/main/s/sqlobject/python-sqlobject_0.7.0-1_all.deb
python2.3-sqlobject_0.7.0-1_all.deb
  to pool/main/s/sqlobject/python2.3-sqlobject_0.7.0-1_all.deb
python2.4-sqlobject_0.7.0-1_all.deb
  to pool/main/s/sqlobject/python2.4-sqlobject_0.7.0-1_all.deb
sqlobject_0.7.0-1.diff.gz
  to pool/main/s/sqlobject/sqlobject_0.7.0-1.diff.gz
sqlobject_0.7.0-1.dsc
  to pool/main/s/sqlobject/sqlobject_0.7.0-1.dsc
sqlobject_0.7.0.orig.tar.gz
  to pool/main/s/sqlobject/sqlobject_0.7.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 347193@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Fabio Tranchitella <kobold@debian.org> (supplier of updated sqlobject package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 17 Jan 2006 17:06:31 +0000
Source: sqlobject
Binary: python2.3-sqlobject python2.4-sqlobject python-sqlobject
Architecture: source all
Version: 0.7.0-1
Distribution: unstable
Urgency: low
Maintainer: Fabio Tranchitella <kobold@debian.org>
Changed-By: Fabio Tranchitella <kobold@debian.org>
Description: 
 python-sqlobject - Python module for SQLObject [dummy package]
 python2.3-sqlobject - Python 2.3 module for SQLObject
 python2.4-sqlobject - Python 2.4 module for SQLObject
Closes: 303913 347193
Changes: 
 sqlobject (0.7.0-1) unstable; urgency=low
 .
   * New maintainer. (Closes: #347193)
   * New upstream release. (Closes: #303913)
Files: 
 f1869a7f9dae946d5c9335a0d80d2003 691 python optional sqlobject_0.7.0-1.dsc
 2918387a9e7a502389d7d7e8cf7ccee4 178988 python optional sqlobject_0.7.0.orig.tar.gz
 67ffee2784065f2cfe30e29d5be5c2b0 2437 python optional sqlobject_0.7.0-1.diff.gz
 8d4a22bb903a0c005813532903e96cfa 2046 python optional python-sqlobject_0.7.0-1_all.deb
 dbea0900b720eaadf41edb01757a488f 162352 python optional python2.3-sqlobject_0.7.0-1_all.deb
 e7d5349586e00c5ce0f2b0049d6836b7 162208 python optional python2.4-sqlobject_0.7.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFD4nhhK/juK3+WFWQRAuK7AJ9Z3uqhcuXZ2QTe1GK4Xl63+ERaPgCcCIlz
GbKeXCQ+QnReGuCiN76+koE=
=Gf4H
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 23:41:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:21:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.